3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $test = fopen('https://www.google.com/?gws_rd=ssl#q=test'); if ($test) { echo 'works'; } else { echo 'nope'; }
Output for 4.3.0 - 7.1.0
Warning: fopen() expects at least 2 parameters, 1 given in /in/Qf38O on line 3 nope